body {
    color: black;
}

.text {
    color:white;
}

table, th, td {
    border: 1px solid white;
    color:white;
    table-layout: fixed;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #5e5e5e;
    float: left;
    display: inline;
}
  
li .unopen{
    background-color: #292929;
}
li a {
    display: block;
    color: #ffffff;
    padding: 8px 16px;
    text-decoration: none;
}
  
/* Change the link color on hover */
li a:hover:not(.unopen) {
    background-color: #a8a635;
    color: white;
}

ul .reload {
    display: block;
    color: #ffffff;
    padding: 8px 16px;
    text-decoration: none;
}

ul .reload:hover {
    background-color: #a83535;
    color: white;
}

ul .button {
    display: block;
    color: #ffffff;
    padding: 8px 16px;
    text-decoration: none;
}

ul .button:hover {
    background-color: #a8a635;
    color: white;
}

#pic {
    width:280px;
    padding: 10px;
    float:left;
    display: inline;
}

.topnav {
    background-color: #333;
    overflow: hidden;
    /*padding: 0px 0px;
    height: 10%;
    width: 100%;*/
    animation-name: example;
    animation-duration: 2s;
}

@keyframes example {
    0% {position: absolute;top: -100px;width: 16px;}
    50% {position: absolute;top: 0px;}
    100% {width: 100%;}
}
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 1% 2%;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: rgb(71, 71, 71);
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #a3a3a3;
    color: white;
  }

p {
    color: white;
}

.noscroll::-webkit-scrollbar {
    display: none;
}

.noscroll {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

.fix {
    color: gold;
}

.add {
    color: white;
}

.spe {
    color: yellow;
}

.err {
    color: red;
}

.rev {
    color: #fa00fe;
}

video {
    width: 100%;
    height: auto;
}